Page MenuHomePhabricator

MultiUpload fails to unpack zips
Closed, ResolvedPublic

Description

When you try and unpack a folder of images, it fails (after an awful long time) and gives a 503 error or "Error uploading package file
Error: Stashing temporary file failed: UploadChunkVerificationException zip-bad", but a far as I'm aware my zip is legit. A user has also reported this problem (ticket #2245)

cook879 created this task.Nov 6 2016, 10:58 PM
lewiscawte triaged this task as Low priority.Nov 11 2016, 12:59 PM
jack closed this task as Resolved.Nov 13 2016, 12:55 PM
jack claimed this task.
jack added a subscriber: jack.

I've just rolled out version 3.1-SW of MultiUpload which should fix this issue.